/*
Theme Name: 	Flare Child WordPress Theme
Theme URI: 		http://flare.bringthepixel.com
Description: 	Got questions? Visit our <a href="http://bringthepixel.com/support/">support forum</a>. 
Author: 		bring the pixel
Author URI: 	http://www.bringthepixel.com/
Template: 		flare
Version: 		1.0
*/
/* Place your modifications below */
#precontent-inner {
padding-top: 20px;
}
#precontent header {
margin: 0 0 23px;
}

#secondary-none { display: none !important; }
#header { padding: 0 !important; }

.c-one-third.sidebar.after .helper { height: 40px; }
.c-one-third.sidebar.after .widget { margin-bottom: 0px; }
.breadcrumbs { display:none; }